/***************************************************
				      GENERAL
***************************************************/
pre,code{
	font-family:"Times New Roman", Times, serif;
	white-space:pre;
	overflow:auto;
	padding:20px;
	letter-spacing: 0.1em;
	display: block;
	float: left;
}
pre{
	padding:5px;
}
code{
	-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background:#f5f5f5;
	font-size:11px;
	color: #999999;
	padding: 3px;
	padding-left: 10px;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite,  del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0px;
	padding: 0px;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family:  Helvetica, Arial, sans-serif;
	text-decoration:none;
	line-height: 18px;
}
body {
	height: 100%;
	font-size: 15px;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	color: #676767;
	background: url(../images/bg.jp) repeat;
}
h1,h2,h3,h4,h5,h6{
	margin-bottom: 12px;
	font-weight: normal;
}
h1{
	font-size:34px;
	line-height: 38px;
}

.tagline {
	font-size:1.5em;
	line-height: 38px;
	color: #999999;
	text-align:center;
}

h2{
	font-size:28px;
	line-height: 33px;
}
h3{
	font-size:24px;
	line-height: 29px;
}
h4{
	font-size:20px;
	line-height: 25px;	
}
h5{
	font-size:16px;
	line-height: 21px;
}
h6{
	font-size:14px;
	line-height: 17px;
}
ul, ol	{
	display: block;
	padding: 0px;
	margin: 0px;
	margin-left: 17px;
	margin-bottom: 14px;
}
blockquote {
	margin: 0px;
	float: left;
	width: 40%;
	border-bottom: 2px solid #ccc;
	margin-bottom: 5px;
	margin-right: 25px;
	color: #aaaaaa;	
	quotes: "";
	font: 20px/22px Georgia,"Times New Roman",Times,serif;
    padding-bottom: 10px;
    text-transform: uppercase;
	margin-bottom: 0px;
}
blockquote.right {
	float: right;
	margin: 0 0 5px 25px;
	text-align: right;
}
blockquote p {
    font: 20px/22px Georgia,"Times New Roman",Times,serif;
    padding-bottom: 10px;
    text-transform: uppercase;
	margin-bottom: 0px;
}
p {
	margin-bottom: 14px;
}
p:last-child {
	margin-bottom: 0;
}
em {
	font-style: italic;
}
strong, b {
	font-weight: bold;
}
input, textarea, select {
	outline-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 9px;
	color: #bbb;
	border: 1px solid #ddd;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	margin: 1px;
}
input:focus, textarea:focus, select:focus {
	border: 2px solid #69AABA;
    color: #69AABA;
    margin: 0px;	
}
input.submit, input.submit:focus, input.submit:active {
	cursor:pointer;
	text-align:center;
    color: #fff;
	text-decoration:none !important;
	display: block;
	float: left;	
	margin: 1px;
	background: url(../images/sprite-button.png) repeat-x scroll 0 -20px #69AABA;
	border: 1px solid #5AA2B4;
}
input.submit:hover {
	text-decoration: underline;
}
a {
	text-decoration: none;
	outline:none;
	color: #EC5B43;
}
a:hover {
	color: #69AABA;
}
.title, .title a {
	text-decoration: none;
	color: #676767;
	display:block;
}
.title a:hover {
	color: #69AABA;
}
.heading-link {
	background: url(../images/bg-stripes-light.gif) center 5px repeat-x;
	width: 100%;
	float: left;
	margin-bottom: 15px;
	padding-bottom: 10px;
	/*	border-bottom: 1px dotted #ddd;*/
    text-align: center;
	font-size:12px;
	font-weight: bold;
	text-transform:uppercase;
}
.heading-link strong, .heading-link a {
	background-color: #fff;
	display: inline;
}
.heading-link strong {
	padding: 0 10px; 
}
.heading-link a {
	text-decoration: none;
	color:#aaaaaa;
}
.heading-link a:hover {
	color: #EC5B43;
}
.read-more {
	font-size:10px;
	text-transform:uppercase;
	font-weight: bold;
}
.top {
	width: 95%;
	margin-bottom: 25px;
	padding-bottom: 10px;
	position: relative;
	border-bottom: 1px dotted #ccc;
	background-image: none;
}
.top a {
	font-size:10px;
	position: absolute;
	right: -5%;
	top: 0px;
}
img, iframe {
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.alignleft {
	float:left;
	margin: 10px 20px 10px 0;
}
.alignright {
	float:right;
	margin: 10px 0 10px 20px;
}
.aligncenter {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 55px;
	display: block;
	margin-bottom: 12px;
	text-align: center;
}
.border {
}
.divider {
	float: left;
	width: 100%;
	display: block;
	height: 70px;
}
.divider-border {
	width: 100%;
	display: block;
	float: left;
	margin: 40px 0 40px 0;
	border-top: 1px dotted #ddd;
}
/***************************************************
			MAIN CONTENT
***************************************************/
#wrapper {
	width:100%;
	float: left;
}
#main-content {
	width:920px;
	margin-right: auto;
	margin-left: auto;
	padding:25px 25px 40px 25px;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	background-color: #fefefe;
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	overflow: hidden;
}	
#header-wrap {
	width:100%;
	float: left;
}
#header {
	width:970px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	float: left;
	padding-top: 15px;
	padding-bottom: 8px;
}
#logo a {	
	float: left;
	margin-right: 25px;    
}
#logo span {
	float: left;
	margin-top: 20px;
}

/***************************************************
				  SOCIAL-BOOKMARKS
***************************************************/
.header_widget {
	float: right;
	color: #AAAAAA;
}
.header_widget a:hover img {
    opacity: 0.7 !important;
}

/***************************************************
				      SEARCH
***************************************************/
#search {
	width: 190px;
	position: relative;
	float: right;
	padding: 10px;
	margin-top: 0px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #f5f5f5;
}
#search input {
	width:87%;
	float: left;
	padding: 0;
	margin: 0px;
	border: none;
	font-size: 11px;
	background-color: transparent;
}
#search input:focus {
}
#search .search-button {
	width: 35px;
	height: 32px;
	cursor: pointer;
	background: url(../images/sprite.png) no-repeat scroll 12px -184px transparent;
	position: absolute;
	top: 1px;
	right: 1px;
	margin: 0px;
	padding: 0px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
	border-radius: 2px;
}
#search .search-button:hover {
	background: url(../images/sprite.png) no-repeat scroll 12px -217px transparent;
}
#search input:focus {
	color: #676767;
}
/***************************************************
			DROPDOWN MENU
***************************************************/
#primary-menu {
	float: left;
	width: 930px;
	padding: 20px 20px 0 20px;
	background-color: #eaeaea;
	-moz-border-radius-bottomleft:3px; 
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);	
	background-color: #fff;
}
.menu, .menu * {
	margin:	0;
	padding: 0;
	list-style: none;
}
.menu {
	float: right;
}
.menu ul {
	position: absolute;
	top: -999em;
	width: 200px; /* left offset of submenus need to match (see below) */
}
.menu ul li {
	width: 100%;
}
.menu li:hover, .menu li.current {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.menu li {
	float: right;
	position: relative;
	padding-bottom: 20px;
}
.menu li a {
	display: block;
	position: relative;
	text-decoration: none;
	color: #B6B6B6;
	border-right: 1px dotted #CCCCCC;
	padding-right: 17px;
	margin-right: 17px;
}
.menu li a:last-child {
	border-right: none;
}
.menu li a strong {
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: -1px;
}
.menu li a span {
	display: block;
	font-size: 11px;
}
.menu li:hover a, .menu li.current a {	
	color: #676767;
}
.menu li:hover ul {
	left: -20px;
	top: 57px; /* match top ul list item height */
	z-index: 9999;
	background: #fff;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-moz-border-radius-bottomleft:3px; 
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px;
	border: 1px solid #E6E6E6;
	border-top: 1px none #E6E6E6;
	width: 200px;
}
.menu li:hover ul li a {
	border-right: none;
	padding-right: 0px;
	margin-right: 0px;
}	
.menu li:hover li ul {
	top: -999em;
}
.menu li li:hover ul {
	left: 200px; /* match ul width */
	top: 0;
}
.menu li ul li:hover {
	border: none;
}
.menu li:hover ul li {
	padding-bottom: 0px;
	background: url(../images/menu-bg-border.gif) no-repeat center top;
}
.menu li ul li a {
	font-size: 11px;
	text-transform: uppercase;
	padding: 12px 0;
	margin: 0 18px;
	width: 164px; /* match ul width */
	height: auto;
}
.menu li ul li a { color: #B6B6B6!important; }
.menu li ul li:hover a { color: #676767!important; }
.menu li ul li:hover ul li a { color: #B6B6B6!important; }
.menu li ul li:hover ul li:hover a { color: #676767!important; }
.menu li ul li:hover ul li:hover ul li a { color: #B6B6B6!important; }
.menu li ul li:hover ul li:hover ul li:hover a { color: #676767!important; }


.menu li:hover ul li:first-child {
	background: none;
}
/***************************************************
		   INTRO
***************************************************/
#intro {
	float: left;
	width: 908px;
	margin-bottom: 40px;
	padding: 30px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 3px solid #e7e7e7;
	margin-left: -25px;
	background: url(../images/bg-intro.jpg) repeat scroll #f0f0f0;
}
#intro .left {
	float: left;
	width: 700px;
}
#intro .right {
	float: right;
}
#intro.center {
    text-align: center;
}
#intro .title {
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
}
/***************************************************
		  ENTRY-HOLDER
***************************************************/
.entry-holder {
	width: 100%;
	float: left;
	margin: 10px 0 30px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px dotted #ddd;
}
.entry-holder .center {
    text-align: center;
}
.entry-holder h1 {
	font-size: 22px;
	line-height: 26px;
	font-weight: bold;
	display: inline;
	float: left;
}
.entry-holder .sub-title {
    border-left: 1px dotted #ccc;
    display: inline;
    line-height: 26px;
    margin-left: 15px;
    padding-left: 15px;
}

#slider-wrapper {
margin-bottom:20px;
}
/***************************************************
		   CALLOUT
***************************************************/
.callout-wrap {
	clear: both;
	padding: 20px;
	margin:0 0 20px 0;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border: 1px solid #fff;
	background-color: #f0f0f0;
}
.callout {
	overflow: hidden;
}
.callout .left {
	float:left;
	width:70%;
	margin-top: 10px;
}
.callout .right {
	float:right;
}
.callout .button {
	margin:0;
}
/***************************************************
						 FOOTER
***************************************************/
#footer-wrapper {
	width: 100%;
	position: relative;
	float: left;
	font-size: 11px;
}
#footer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#footer a {
	color: #676767;
}
#footer a:hover {
	color: #EC5B43;
}
#footer span {
	display:block;
}
#footer span a  {
	display: inline;
}
#footer h3 {
	text-transform: uppercase;
	font-size: 11px;
	display: block;
	font-weight: bold;
}
#footer ul {
	list-style-type: none;
}
#footer ul li {
	display:block;
	margin-bottom:10px;
}
.footer-content-holder {
	width: 100%;
	float: left;
	border-top: 2px solid #ddd;
	border-bottom: 10px solid #676767;
}
.footer-content {
	width: 100%;
	float: left;
	padding-bottom: 40px;
	padding-top: 40px;
}
#footer img.logo {
	margin: 0 15px 0 0;
}
#footer ul.latest-posts {
	padding: 0;
	margin: 0;
}
#footer ul.latest-posts li {
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#footer ul.latest-posts li a:hover {
	color: #EC5B43;
}
#footer ul.latest-posts li span, #footer ul.latest-posts li span a {
	font-style: normal;
	color: #aaaaaa;
}
#footer ul.latest-posts .date {
	float: left;
	text-align: right;
}
#footer ul.latest-posts .date span {
    display: block;
    font-size: 10px;
    text-transform: uppercase;
	color: #676767;
}
#footer ul.latest-posts .date .day {
    display: block;
    font-size: 16px;
    font-weight: normal;
}
#footer ul.latest-posts .title {
	margin-left: 34px;
	padding-left: 10px;
	border-left: 1px dotted #ddd;
}
#footer-bottom {
	width: 100%;
	float: left;
	border-top: 1px solid #ddd;
	color: #aaaaaa;
}
#footer-bottom p {
	margin-bottom: 0px;
}
#footer-bottom .left {
	text-align: left;
}
#footer-bottom .right {
	text-align: right;
}
#footer-bottom .footer-menu ul {
	margin: 20px 0 0 0;
}
#footer-bottom .footer-menu ul li {
	display: inline;
	margin-left: 10px;
}
/***************************************************
				TWITTER
***************************************************/
.tweets ul, #footer .tweets ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.tweets li, #footer .tweets li {
	margin-bottom: 25px;
	background: url(../images/twitter.png) no-repeat left 4px;
	padding-left: 25px;
}
.tweet_even:last-child, .tweet_odd:last-child {
	margin-bottom: 0px;
}
.tweets ul span, #footer .tweets ul span {
	color: #676767;
}
.tweets .tweet_text, #footer .tweets .tweet_text{
	list-style-type: none;
	font-size: 100%;
	display: block;
}
.tweets .tweet_text a, #footer .tweets .tweet_text a {
	display: inline;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #676767;
}
.tweets .tweet_time {
	display: block;
	margin-top: 5px;
}
.tweets .tweet_time a, #footer .tweets .tweet_time a {
	font-family:  Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #aaaaaa;
}
.tweets a:hover , #footer .tweets a:hover, .tweets .tweet_time a:hover, #footer .tweets .tweet_time a:hover {
	color: #EC5B43;
}
/***************************************************
			FLICKR PHOTOSTREAM
***************************************************/
#flickr_badge_wrapper {
	margin-left: -10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.flickr_badge_image {
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 10px;
}
.flickr_badge_image img {
	height: 45px;
	width: 45px;
}
.flickr_badge_image a {
	padding: 0px;
	float: left;
}
.flickr_badge_image a:hover {
}
.widget #flickr_badge_wrapper {
	margin-left: -10px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.widget .flickr_badge_image {
	float: left;
	margin: 0 0 10px 10px;
}
.widget .flickr_badge_image img {
	height: 50px;
	width: 50px;
}
/***************************************************
				      COLUMNS
***************************************************/
.one, .one-half, .two-third, .one-third, .one-fourth {
	float:left;
	margin-right: 4%;
	display: inline;
}
.one {
	width: 100%;
	margin-right: 0%;
}
.one-half {
	width:47.9%;
}
.two-third {
	width:65.4%;
}
.one-third  {
	width:30.5%;
}
.one-fourth {
	width:22%;
}
.last { 
	margin-right: 0%;
}
/*********************************************************************
					ICON BOXES
 *********************************************************************/
.iconbox {
}
.iconbox h3 {
	font-size:11px;
	font-weight: bold;
	text-transform:uppercase;
	line-height: 14px;
}
.iconbox-icon{
    float: left;    
	padding: 0 10px 0 0;
}
.iconbox-content {
    overflow: hidden;
}
/*********************************************************************
					DIFFERENT UL STYLES
 *********************************************************************/
.check-list, .arrow-list, .star-list {
	list-style-type:none;
	margin: 0px;
	padding: 0px;
	display: block;
}
.check-list li, .arrow-list li, .star-list li {
	margin-bottom: 5px;
	padding-left: 15px;
}
.arrow-list li {
	background: url(../images/bullet-ul.png) no-repeat scroll -82px 5px transparent;
}
.check-list li {
	background: url(../images/bullet-ul.png) no-repeat scroll -42px -45px transparent;
}
.star-list li {
	background: url(../images/bullet-ul.png) no-repeat scroll 0px -80px transparent;
}
ul.colored-counter-list {
	counter-reset:li;
	margin-left:0; 
	padding-left:0; 
}
ul.colored-counter-list > li {
	position:relative; 
	list-style:none;
	padding-left: 35px;
	margin-bottom: 13px;
}
ul.colored-counter-list > li:before {
	content:counter(li); 
	counter-increment:li; 
	position:absolute;
	top:-3px;
	left:0;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:2em;
	margin-right:8px;
	text-align:center;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	-moz-border-radius: 22px;
	-webkit-border-radius:22px;
	border-radius:22px;
	background-color: #676767;
	color: #fff;
}
/***************************************************
		    BUTTONS
***************************************************/
.button {
	cursor:pointer;
	text-align:center;
	display:inline-block;
	margin-right: 5px;
	margin-bottom: 5px;
}
.button.right {
	float:right;
}
.button, .button:hover {
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
	color: #fff !important;
}
.button:hover {
	text-decoration: underline;
}

#mc_mv_EMAIL {
    width: 185px;
}

.smallest {
	padding: 1px 7px !important;	
	font-size: 11px;
	background: url(../images/sprite-button.png) repeat-x scroll 0 0 transparent;
}
.small {
	padding: 7px 14px 7px 14px !important;
	background: url(../images/sprite-button.png) repeat-x scroll 0 -20px transparent;
}
.medium {
	padding: 11px 19px 11px 19px !important;
	font-size: 17px;
	background: url(../images/sprite-button.png) repeat-x scroll 0 -52px transparent;
}
.large {
	padding: 16px 24px 16px 24px !important;
	font-size: 21px;
	background: url(../images/sprite-button.png) repeat-x scroll 0 -92px transparent;
}
.rectangle {
	-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
.rounded {
	-moz-border-radius: 79px;
	-webkit-border-radius:79px;
	border-radius:79px;
}
.silver {	
	background-color:#ddd;
	border: 1px solid #D2D2D2;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
	color: #707070;
}
.grey {	
	background-color:#707070;
	border: 1px solid #666666;
}
.gold {
	background-color:#d5bc6a;
	border: 1px solid #CEB353;
}
.orange {
	background-color:#EC5B43;
	border: 1px solid #EB5338;
}
.green {
	background-color:#aabf7d;
	border: 1px solid #9EB76C;	
}
.tealgreen {
	background-color:#3EA99F;
	border: 1px solid #399B92;
}
.blue {
	background-color: #69AABA;
	border: 1px solid #5AA2B4;
}
.navyblue {
	background-color: #657383;
	border: 1px solid #5F6B7A;
}
.purple {
	background-color:#9a86a2;
	border: 1px solid #8E7797;
}
.magenta {
	background-color:#C25283;
	border: 1px solid #BB4275;
}
.pink {
	background-color:#F9A7B0;
	border: 1px solid #F8949D;
}
.red {
	background-color:#dc4f49;
	border: 1px solid #DA433A;
}
.brown {
	background-color:#968770;
	border: 1px solid #94846B;
}
.lightbrown {
	background-color:#C9C299;
	border: 1px solid #C4BC8E;
}
/*********************************************************************
						DROPCAPS
 *********************************************************************/
.dropcap1 {
	float: left;
	font-size:34px;
	line-height:36px;
	margin:0 8px 0 0;
}
.dropcap2 {
	-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	display:block;
	float:left;
	font-size:24px;
	line-height:44px;
	margin:6px 8px 0 0;
	text-align:center;
	width:44px;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);	
	background-color: #676767;
	color: #fff;
}
.dropcap3 {
    -webkit-border-radius: 55px;
    -moz-border-radius: 55px;
	border-radius: 55px;
	display:block;
	float:left;
	font-size:24px;
	line-height:44px;
	margin:6px 8px 0 0;
	text-align:center;
	width:44px;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);		
	background-color: #676767;
	color: #fff;
}
/********************************************
					TABS STYLE
 ********************************************/
ul.tabs {
	padding: 0;
	list-style: none;
	width: 100%;
	margin: 0;
	float: left;
}
ul.tabs li {
	overflow: hidden;
	position: relative;
	margin-right: 2px;
	float: left;
}
ul.tabs li {
}
ul.tabs li a {
	color: #aaaaaa;
	font-size: 10px;
	text-decoration: none;
	text-transform: uppercase;
	outline: none;
	float: left;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
	-moz-border-radius-topright: 2px;
	-moz-border-radius-topleft: 2px;
	border-top-right-radius: 2px;
	border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-top-left-radius: 2px;
	background-color: #f5f5f5;
}
ul.tabs li.active  {
}
ul.tabs li a:hover, ul.tabs li.active a {
	background-color: #676767;
	color: #fff;
}
.tab_container{
	clear: both;
	float: left;
	width: 100%;
	color: #999;
	border: 1px solid #fff;
	border-top: 2px solid #676767;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);		
	background-color: #F8F8F8;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
}
.tab_container {
	margin: 0px;
	padding: 0px;
	float: left;
}
.tab_content {
	padding: 20px;
}
/***************************************************
			TOGGLE STYLE1 (NOT COLLAPSIBLE)
***************************************************/
.toggle-wrap {
	float: left;
	width: 100%;
	margin-bottom: 7px;
}
.trigger {
}
.trigger a {
	display: block;
	padding: 10px;
	padding-left: 15px;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	color: #aaaaaa;
	font-size: 10px;
	text-decoration: none;
	text-transform: uppercase;
	background: url(../images/toggle-buttons.png) no-repeat 100% 13px #f5f5f5;
	border: 1px solid #fff;
}
.trigger a:hover { 	
	color: #fff;
	background: url(../images/toggle-buttons.png) no-repeat 100% -29px #676767;
	border: 1px solid #999;
}
.trigger.active a { 
	color: #fff;
	background: url(../images/toggle-buttons.png) no-repeat 100% -115px #676767;
	border: 1px solid #999;
}
.trigger.active a:hover { 
	color: #aaaaaa;
	background: url(../images/toggle-buttons.png) no-repeat 100% -71px #f5f5f5;
}
.toggle-container {
	overflow: hidden;
	float: left;
	padding: 15px;
}
/***************************************************
	     TOGGLE STYLE2 (COLLAPSIBLE)


***************************************************/
#toggle-wrap {
	float: left;
	width: 100%;
}
.trigger-button {
	float: left;
	width: 100%;
	padding: 10px 0 10px 0;
	margin-bottom: 7px;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	color: #aaaaaa;
	font-size: 10px;
	text-decoration: none;
	text-transform: uppercase;
	background: url(../images/toggle-buttons.png) no-repeat 100% 13px #f5f5f5;
	border: 1px solid #fff;
	cursor:pointer;
}
.trigger-button span {
	padding-left: 15px;
}
.toggle-container2 {
	float: left;
	padding: 8px 15px 22px 15px;
}
.trigger-button:hover { 	
	color: #fff;
	background: url(../images/toggle-buttons.png) no-repeat 100% -29px #676767;
	border: 1px solid #999;
}
.trigger-button.active { 
	color: #fff;
	background: url(../images/toggle-buttons.png) no-repeat 100% -115px #676767;
	border: 1px solid #999;
}
.trigger-button.active:hover { 
	color: #aaaaaa;
	background: url(../images/toggle-buttons.png) no-repeat 100% -71px #f5f5f5;
}
/***************************************************
				PORTFOLIO
***************************************************/
#masonry-wrap {
}
#portfolio-post-item {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.portfolio-list {
	float: left;
	width: 970px;
}
.portfolio-list ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-left: -27px;
}
.portfolio-list ul li {
	float: left;
	margin: 0 0 30px 27px;
}
.portfolio-list ul li .portfolio-item-thumb a {
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/bg-zoom-hover.png);
	display: block;
	height: auto;
	width: auto;
	background-color: #fff;
}
.portfolio-list ul li a.hide {
	display: none;
}
.portfolio-item-info .post-category .left, .portfolio-item-info .post-category .right {
	width: 100%;
}
.portfolio-item-info {
	padding: 5px;
	float: left;
}
.portfolio-item-info .title a {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
}
.loading_item {
	width: 25px;
	height: 22px;
	background: url(../images/loading_item.gif) no-repeat;
	position: absolute;
	top: 0px;
	right: 0px;
}
.portfolio-item-thumb {
	position: relative;
	margin-bottom: 10px;
	float: left;
}
.portfolio-list .col1 {
	width: 920px;
	margin: 0 0 25px 27px;
	padding-top: 25px;
	border-top: 1px dotted #ddd;
	background-image: none;
}
.portfolio-list .col1:first-child {
	border-top: none;
	padding-top: 0;
}
.portfolio-list .col1 .portfolio-item-thumb {
	margin-bottom: 0;
	margin-right: 25px;
	padding-right: 25px;
	border-right: 1px dotted #ddd;
}
.portfolio-list .col1 .portfolio-item-info {
	float: left;
	width: 250px;
	padding: 0;
}
.portfolio-list .col2 {
	width: 445px;
	margin-right: 2px;
}
.portfolio-list .col3 {
	width: 285px;
	margin-right: 5px;
}
.portfolio-list .col4 {
	width: 208px;
	margin-right: 2px;
}
/***************************************************
			PORTFOLIO ITEM SLIDES
***************************************************/
#portfolio-item-slides {
	width:630px;
	height:540px;
	position:relative;
	margin: 0px;
	padding: 0px;
	float: left;
}
#portfolio-item-slides #slides {
	position:absolute;
	left:0px;
	z-index:10;
} 
#portfolio-item-slides #slides .slides_container {
	width:630px;
	height:470px;
	overflow:hidden;
}
#portfolio-item-slides .pagination {
	bottom: -55px;
	left: -27px;
	position: absolute;
}
#portfolio-item-slides .pagination li {
	float:left;
	list-style:none;
	margin-right: 3px;
}
#portfolio-item-slides .pagination li a {
	color: #aaaaaa;
	font-size: 11px;
	background-color: #f5f5f5;
	display: inline;
	margin: 0px;
	padding: 7px 11px;
	-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
#portfolio-item-slides .pagination li a:hover, #portfolio-item-slides .pagination li.current a {
	color: #fff;
	background-color:  #707070;
}
/***************************************************
		    PORTFOLIO FILTERABLE NAVIGATION
***************************************************/
ul.filter {
	margin: 0px;
	padding: 0px;
	float: right;
	list-style-type: none;
}
ul.filter li, ul.filter li a, ul.filter li a:hover {
	float: left;
	margin-left: 2px;
	margin-bottom: 2px;
}
ul.filter li a {
	font-size: 10px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	color: #aaaaaa;
    background-color: #f5f5f5;
    padding: 7px 9px;
	-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;	
}
ul.filter li a:hover, ul.filter li.current a {
	background-color: #707070;
	color: #fff;
}
ul.filter li.current {
}
ul.filter li.icon {
	margin-right: 40px;
	margin-top: 7px;
	padding-left: 30px;
	background: url(../images/sprite.png) no-repeat scroll 0 -96px transparent;
}
/***************************************************
		   ITEM NAVIGATION
***************************************************/
ul.item-nav {
	float: right;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
ul.item-nav li {
	float: left;
	margin-left: 4px;
}
ul.item-nav li a {
    background: url(../images/sprite.png) no-repeat scroll 0 0 #f5f5f5;
    display: block;
    padding: 7px 9px;
	-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	color: #aaaaaa;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
ul.item-nav li a:hover {
    background-color: #707070;
	color: #fff;
}
ul.item-nav li.prev a {
    background-position: 9px -247px;
	padding-left: 25px;
}
ul.item-nav li.prev a:hover {
    background-position: 9px -274px;
}
ul.item-nav li.all a {
    background-position: -66px -247px;
	text-indent: -9999px;
    width: 17px;
}
ul.item-nav li.all a:hover {
    background-position: -66px -274px;
}
ul.item-nav li.next a {
    background-position: -112px -247px;
	padding-right: 25px;
}
ul.item-nav li.next a:hover {
    background-position: -112px -274px;
}
/***************************************************
			CONTACT
***************************************************/
#contact {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
#contact-form {
	float: left;
	width: 100%;
}
#contact-form ul {
	margin: 0px;
	padding: 0px;
}
#contact-form  li {
	position: relative;
	list-style-type: none;
	display: block;
	padding-bottom: 10px;
}
#contact-form label {
	height: 20px;
	display: block;
}
#contact-form  li.textarea {
	height: 200px;
	padding-bottom: 20px;
}
#contact-form  li.button {
	float: left;
	list-style-type: none;
	height: auto;
	margin: 0px;
	padding: 0px;
}
#contact-form input, textarea {
	width: 400px;
}
#contact-form .checked {
	width: 15px;
	height: 15px;
	margin-right: 10px;
}
#contact-form textarea {
	height: 160px;
	width: 75%;
}
#contact-form input.submit {
	width: 130px;
}
#contact-form em {
	color:#aaaaaa;
	display: inline;
	font-size: 11px;
	font-style: normal;
}
#contact-form li label.error {
	color: #EC5B43;
	font-size: 11px;
	position: absolute;
	top: 0px;
	right: 225px;
}
#contact-form li label.error input:focus {
	border-color: #EC5B43;
}
.intro iframe {
	margin-bottom: 25px;
	margin-top: -25px;
	margin-left: -25px;
}
.message-success {
}
.message-success p {
	margin-bottom: 0px;
}
.post .message-success {
	padding: 10px;
}
/***************************************************
				 NEWSLETTER
***************************************************/
#widget-newsletter-form {
	position: relative;
	padding: 0;
	margin: 0;
	float: right;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #fff;
}
#widget-newsletter-form .error {
	position: absolute;
	bottom: -20px;
	right: 0;
	color: #EC5B43;
	font-size: 11px;
}
#widget-newsletter-form input {
	width:130px;
	float: left;
	background-color: #fff;
	padding: 10px;
	margin: 0px;
	border: none;
	font-size: 11px;
}
#widget-newsletter-form input:focus {
	color: #676767;
}
#widget-newsletter-form input.submit, #widget-newsletter-form input.submit:focus {
	width:60px;
	float: right;
	height: 34px;
	padding: 0 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
	border-radius: 2px;
	background: url(../images/sprite-button.png) repeat-x scroll 0 -20px #69AABA;
	border: 1px solid #5AA2B4;
}
#widget-newsletter-form em {
	color:#EC5B43;
	display: inline;
}
/***************************************************
				CAROUSEL
***************************************************/
.carousel-wrapper {
	float: left;
	width: 100%;
}

.carousel-wrapper .carousel-intro {
	float: left;
	width: 200px;
}
.carousel {
	float: right;
	width: 682px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	position: relative;
}
.carousel ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.carousel ul li {
	float: left;
	width: 200px;
	margin: 0 41px 0 0px!important;
}
.carousel ul li .title a {
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	margin-top: 10px;
}
.carousel-navigation .prev a, .carousel-navigation .next a {
	background: url(../images/sprite-arrows.png) no-repeat scroll 0 0 transparent;
	display: block;
	text-indent: -9999px;
	height: 44px;
	width: 19px;
	position: absolute;
	top: 38px;
}
.carousel-navigation .prev a {
	background-position: 0 -185px;
	left: 0;
}
.carousel-navigation .prev a:hover {
    background-position: 0 -228px;
}
.carousel-navigation .next a {
    background-position: -77px -185px;
	right: 0;
}
.carousel-navigation .next a:hover {
    background-position: -77px -228px;
}
/***************************************************
				RECAPTCHA
***************************************************/
#recaptcha_widget_div #recaptcha_area .recaptchatable {
	border-top-style: none !important;
	border-right-style: none !important;
	border-bottom-style: none !important;
	border-left-style: none !important;
}

.recaptchatable tbody {
	border: 1px solid #ddd !important;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	float:left;
}
.recaptchatable #recaptcha_response_field, #recaptcha_image {
	border: 1px solid #ddd !important;
	padding-top: 3px;
	padding-bottom: 3px;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
.message-error{
	color:#EC5B43;
	margin-bottom:10px;

}